package com.ywt.outpatient.api.req;

/**
 * @author Walker
 * Created on 2021/1/27
 */
public class CancelNatOrderReq {
    private Integer natOrderId;

    public Integer getNatOrderId() {
        return natOrderId;
    }

    public void setNatOrderId(Integer natOrderId) {
        this.natOrderId = natOrderId;
    }
}
